
mgr - Backport #39593

mimic: Cython 0.29 removed support for subinterpreters: raises "ImportError: Interpreter change

detected ..."

05/06/2019 08:31 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v13.2.7   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/27971

Related issues:

Copied from mgr - Bug #37472: Cython 0.29 removed support for subinterpreters... Resolved

History

#1 - 05/06/2019 08:31 AM - Nathan Cutler

- Copied from Bug #37472: Cython 0.29 removed support for subinterpreters: raises "ImportError: Interpreter change detected ..." added

#2 - 05/06/2019 09:04 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 07/15/2019 07:36 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/27971

 

merged

#4 - 07/22/2019 10:09 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.7

#5 - 08/26/2019 08:16 PM - Nathan Cutler

backport PR https://github.com/ceph/ceph/pull/27971

merge commit 8b7de8e0d35af518ea617e981bfd289df947ea44 (v13.2.6-110-g8b7de8e0d3)
